<?php
include_once '../php/config.php';
mysql_query("update mesas set estado='Disponible', precuenta='', camarero='', ticket='' where total=0 and tipo!='Mostrador'") or die(mysql_error());
mysql_query("update mesas set estado='Ocupada' where total>0 and tipo!='Mostrador'") or die(mysql_error());


echo 1;
?>